<component name="libraryTable">
  <library name="Gradle: com.android.support:support-vector-drawable-23.3.0">
    <CLASSES>
      <root url="file://$PROJECT_DIR$/cannone/build/intermediates/exploded-aar/com.android.support/support-vector-drawable/23.3.0/res" />
      <root url="jar://$PROJECT_DIR$/cannone/build/intermediates/exploded-aar/com.android.support/support-vector-drawable/23.3.0/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/Library/Android/sdk/extras/android/m2repository/com/android/support/support-vector-drawable/23.3.0/support-vector-drawable-23.3.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/Library/Android/sdk/extras/android/m2repository/com/android/support/support-vector-drawable/23.3.0/support-vector-drawable-23.3.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>